package infomat;

import infomat.view.*;


/**
 * Starts the Infomat interface.
 * <br><br>
 * <code>java -cp classes/ -Xms1024m -Xmx1024m infomat.InfomatGUI</code>
 * <br><br>
 *
 *
 * <code>javac -classpath ./classes/ -sourcepath ./src ./src/infomat/*.java -d classes</code>
 *
 *
 * @version          081001
 * @author           Magnus Rosell
 *
 */
public class InfomatGUI {

    public static final String VERSION = "090316";


    /**
     * Start Infomat Interface!
     * 
     * @param args
     *            ignored
     */
    public static void main(String args[]) {
    	//System.out.println("User dir: "+System.getProperty("user.dir"));
    	new MainWindow().run();
    }
}
